Como los plugins son bajos?

MARIBETH
Preguntado 20-02-2014
Tengo problemas en el chat UOL, veo la escritura da una más para enviar mensajes, me dijeron que puede ser obsoleta plugins, ¿cómo solucionar este problema?
AUREA
Contestada 20-02-2014
Bueno, cuando se trata de conversar, seguramente debe haber algún plug-in java script, chats garalmente se desarrollan en Java!

búsqueda en Google de Java plug-ins, creo que va a resolver, ya que se instalan de la misma forma que el Explorador de plug-ins para flash! !

¡Buena suerte! !
TRENT
Contestada 21-02-2014
Ich! ! Pensé que estabas hablando PhotoShop!
Honestamente, yo ni siquiera sabía que existían pligins para UOL, + sigo pensando que debe haber un error en el servidor! !
NICKIE
Contestada 22-02-2014

Categorías